A { COLOR: #FFFFFF;
 FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
 FONT-SIZE: 8pt;
 TEXT-DECORATION: underline } 

A:hover { COLOR: #CCCCCC;
 FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
 FONT-SIZE: 8pt;
 TEXT-DECORATION: none } 

BODY { COLOR: #FFFFFF;
 FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
 FONT-SIZE: 8pt } 

P { COLOR: #FFFFFF;
 FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
 FONT-SIZE: 8pt }

TD { COLOR: #FFFFFF;
 FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
 FONT-SIZE: 8pt } 